@charset "UTF-8";
/*==================================
      レスポンシブ設定 マップ型変数breakpointsを定義
      =================================*/
/*==================================
      # 色、フォントファミリー
      =================================*/
/*==================================
      common(一般) - 全体に共通するスタイル
      =================================*/
@media screen and (max-width: 767px) {
  .is-pc {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .is-sp {
    display: none;
  }
}
html,
body {
  overflow-x: hidden;
}

body {
  font-size: 16px;
  color: #333;
  font-family: "Zen Kaku Gothic New", sans-serif;
  line-height: 1.7;
  background: #fff;
  letter-spacing: 1px;
  display: none;
}

.inner {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 30px;
  box-sizing: content-box;
}
@media screen and (max-width: 767px) {
  .inner {
    padding: 0 15px;
  }
}

img {
  width: 100%;
  vertical-align: bottom;
}

a {
  font-family: "Zen Kaku Gothic New", sans-serif;
  color: #3A5A40;
  transition: 0.3s;
}
a:hover {
  opacity: 0.6;
}

.section {
  padding: 0 0 50px;
}
@media screen and (max-width: 767px) {
  .section {
    margin-top: 100px;
  }
}

.section_title {
  text-align: center;
  margin-bottom: 60px;
  position: relative;
  letter-spacing: 4px;
}
@media screen and (max-width: 767px) {
  .section_title {
    margin-bottom: 30px;
  }
}
.section_title .en {
  font-size: 15px;
  font-family: "EB Garamond", serif;
  color: #B19F90;
  margin-bottom: 5px;
}
@media screen and (max-width: 767px) {
  .section_title .en {
    font-size: 13px;
  }
}
.section_title .ja {
  font-size: 23px;
}
@media screen and (max-width: 767px) {
  .section_title .ja {
    font-size: 17px;
  }
}
.section_title .ja.green {
  color: #3A5A40;
}

.section_btn {
  text-align: center;
}
.section_btn a {
  display: inline-block;
  padding: 0 75px;
  margin: 0 auto;
  border: 1px solid #3A5A40;
  color: #3A5A40;
  height: 56px;
  line-height: 56px;
  position: relative;
  transition: 500ms;
}
@media screen and (max-width: 767px) {
  .section_btn a {
    height: 40px;
    line-height: 40px;
    padding: 0 35px;
  }
}
.section_btn a::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 60px;
  height: 1px;
  background: #3A5A40;
  left: -30px;
  transition: 500ms;
}
@media screen and (max-width: 767px) {
  .section_btn a::after {
    width: 30px;
    left: -15px;
  }
}
.section_btn a::before {
  position: absolute;
  content: "";
  background: url(../img/ios-arrow-right-green.png) no-repeat center center/cover;
  right: 20px;
  top: 55%;
  transform: translateY(-50%);
  width: 6px;
  height: 10px;
}
@media screen and (max-width: 767px) {
  .section_btn a::before {
    right: 10px;
  }
}
.section_btn a:hover {
  transition: 500ms;
  opacity: 1;
  background: #3A5A40 !important;
  color: #fff;
}
.section_btn a:hover::before {
  background: url(../img/ios-arrow-right-white.png) no-repeat center center/cover;
}
.section_btn a:hover::after {
  transition: 500ms;
  box-sizing: border-box;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  -webkit-font-smoothing: antialiased;
  left: 0px;
  opacity: 0;
}
.section_btn a.white {
  background: #fff;
}
.section_btn a.white:hover {
  transition: 500ms;
  opacity: 1;
  background: #3A5A40 !important;
  color: #fff;
}
.section_btn a.white:hover::after {
  transition: 500ms;
  box-sizing: border-box;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  -webkit-font-smoothing: antialiased;
  left: 0px;
  opacity: 0;
}

::-moz-placeholder {
  color: rgba(62, 62, 62, 0.5);
}

::placeholder {
  color: rgba(62, 62, 62, 0.5);
}

input[type=text],
input[type=tel],
input[type=email],
input[type=submit],
select,
textarea {
  box-shadow: none;
  border: none;
  background: #fff;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border-radius: 0;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
  width: 100%;
  padding: 0;
  margin: 0;
  outline: none;
}

/*==================================
      common(一般) - 全体に共通するスタイル ここまで↑
      =================================*/
.header {
  padding: 20px 0;
  width: 100%;
  background: #EAE7DE;
  z-index: 400;
}
@media screen and (max-width: 767px) {
  .header {
    padding: 8px 0;
    position: fixed;
    top: 0;
    left: 0;
  }
}

.wave_top {
  display: block;
}

.wave {
  display: block;
}
@media screen and (max-width: 767px) {
  .wave {
    width: 100%;
    position: fixed;
    left: 0;
    top: 58px;
    z-index: 400;
  }
}

.header_nav {
  margin-left: auto;
}

.header_inner {
  display: flex;
  align-items: center;
  max-width: initial !important;
}
.header_inner .headerLogo {
  max-width: 200px;
  min-width: 120px;
  margin-right: 20px;
  z-index: 300;
  position: relative;
}
@media screen and (max-width: 767px) {
  .header_inner .headerLogo {
    max-width: 156px;
  }
}
.header_inner .header_nav ul {
  display: flex;
  align-items: center;
}
.header_inner .header_nav ul li {
  margin-right: clamp(10px, 1.5vw, 20px);
}
.header_inner .header_nav ul li:last-child {
  margin-right: 0;
}
.header_inner .header_nav ul li a {
  font-size: clamp(13px, 1vw, 14px);
  font-weight: 600;
  color: #333;
  white-space: nowrap;
}
.header_inner .header_nav ul li.contact {
  margin-right: 10px;
}
.header_inner .header_nav ul li.contact a {
  padding: 10px 20px;
  font-size: clamp(13px, 1vw, 14px);
  color: #D96770;
  text-align: center;
  border: 1px #D96770 solid;
  border-radius: 50px;
  background: #fff;
}
@media screen and (max-width: 900px) {
  .header_inner .header_nav ul li.contact a {
    padding: 8px 10px;
  }
}
.header_inner .header_nav ul li.reserve a {
  padding: 10px 20px;
  font-size: clamp(13px, 1vw, 14px);
  color: #fff;
  text-align: center;
  border: 1px #D96770 solid;
  border-radius: 50px;
  background: #D96770;
}
@media screen and (max-width: 900px) {
  .header_inner .header_nav ul li.reserve a {
    padding: 8px 10px;
  }
}
@media screen and (max-width: 1160px) {
  .header_inner .header_nav ul li.none {
    display: none;
  }
}

.drawer-icon {
  position: fixed;
  top: 20px;
  right: 15px;
  z-index: 1500;
  transition: transform 0.5s ease 0s;
}
@media screen and (min-width: 768px) {
  .drawer-icon {
    display: none;
  }
}
.drawer-icon.is-active .drawer-icon-bar1 {
  transform: rotate(-45deg);
  transition: 0.3s;
  top: 8px;
}
.drawer-icon.is-active .drawer-icon-bar2 {
  opacity: 0;
}
.drawer-icon.is-active .drawer-icon-bar3 {
  transform: rotate(45deg);
  transition: 0.3s;
  top: 8px;
}

.drawer-icon-bars {
  width: 25px;
  height: 16px;
  display: block;
  position: relative;
}

.drawer-icon-bar1,
.drawer-icon-bar2,
.drawer-icon-bar3 {
  position: absolute;
  width: 25px;
  height: 2.5px;
  background: #09361B;
  top: 0;
  left: 0;
}

.drawer-icon-bar1 {
  top: 0;
  transition: 0.3s;
}

.drawer-icon-bar2 {
  top: 8px;
  transition: 0.3s;
}

.drawer-icon-bar3 {
  top: 16px;
  transition: 0.3s;
}

.drawer-content {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  right: 0;
  background: #EAE7DE;
  z-index: 250;
  display: none;
  transition: all 0.5s ease 0s;
}
.drawer-content.is-active {
  display: block;
}
.drawer-content .foodImg1 {
  max-width: 80px;
  position: absolute;
  bottom: 10px;
  left: 10px;
}
.drawer-content .foodImg2 {
  max-width: 80px;
  position: absolute;
  bottom: 10px;
  right: 10px;
}

.drawer-icon-nav {
  text-align: center;
  position: absolute;
  top: 65px;
  left: 50%;
  transform: translateX(-50%);
}
.drawer-icon-nav ul {
  margin-top: 30px;
}
.drawer-icon-nav ul li {
  margin-bottom: 20px;
}
.drawer-icon-nav ul li a {
  display: block;
  color: #333;
  font-size: 16px;
}
.drawer-icon-nav ul li.contact {
  margin-right: 10px;
}
.drawer-icon-nav ul li.contact a {
  padding: 10px 20px;
  font-size: clamp(13px, 1vw, 14px);
  color: #D96770;
  text-align: center;
  border: 1px #D96770 solid;
  border-radius: 50px;
  background: #fff;
}
@media screen and (max-width: 900px) {
  .drawer-icon-nav ul li.contact a {
    padding: 8px 10px;
  }
}
.drawer-icon-nav ul li.reserve a {
  padding: 10px 20px;
  font-size: clamp(13px, 1vw, 14px);
  color: #fff;
  text-align: center;
  border: 1px #D96770 solid;
  border-radius: 50px;
  background: #D96770;
}
@media screen and (max-width: 900px) {
  .drawer-icon-nav ul li.reserve a {
    padding: 8px 10px;
  }
}

.drawer_sns {
  margin-top: 30px;
}
.drawer_sns ul {
  display: flex;
  align-items: center;
  justify-content: center;
}
.drawer_sns ul li {
  width: 35px;
  margin-right: 20px;
}
.drawer_sns ul li:last-child {
  margin-right: 0;
}

/* 
-------------------------------------------------------------------

common

------------------------------------------------------------------- */
/*  title
-----------------------------------------------*/
.title {
  line-height: 1.5;
  margin-bottom: 25px;
  font-size: clamp(25px, 4vw, 36px);
  color: #3A5A40;
}
.title.col_wht {
  color: #fff;
}
.title.col_wht span {
  color: #fff;
}
@media screen and (max-width: 767px) {
  .title {
    margin-bottom: 20px;
  }
}
.title span {
  font-size: clamp(14px, 1.5vw, 15px);
  color: #333;
  display: block;
}
.title.center {
  text-align: center;
}

/*  button
-----------------------------------------------*/
/* 枠線だけのボタン */
.btn-outlined a {
  padding: 12px 10px;
  text-align: center;
  color: #D96770;
  border-radius: 50px;
  border: 1px #D96770 solid;
  background: #fff;
  display: block;
  transition: 0.3s ease-in-out;
}
.btn-outlined a:hover {
  color: #fff;
  background: #D96770;
  opacity: 1;
}
.btn-outlined.cta a {
  padding: 15px 10px;
  font-size: clamp(16px, 1.5vw, 20px);
  font-weight: bold;
}

/* 塗りつぶしボタン */
.btn--filled a {
  padding: 12px 10px;
  text-align: center;
  color: #fff;
  border-radius: 50px;
  border: 1px #D96770 solid;
  background: #D96770;
  display: block;
  transition: 0.3s ease-in-out;
}
.btn--filled a:hover {
  color: #D96770;
  background: #fff;
  opacity: 1;
}
.btn--filled.cta a {
  padding: 15px 10px;
  font-size: clamp(16px, 1.5vw, 20px);
  font-weight: bold;
}

/*  gallery
-----------------------------------------------*/
.gallery {
  display: grid;
  grid-template: repeat(1, 1fr)/repeat(3, 1fr);
  gap: 30px;
}
@media screen and (max-width: 767px) {
  .gallery {
    grid-template: repeat(1, 1fr)/repeat(1, 1fr);
    gap: 20px;
  }
}
.gallery figure {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.gallery figcaption {
  margin-bottom: 5px;
  font-weight: bold;
  color: #3A5A40;
}

/*  low common
-----------------------------------------------*/
.intro_txt {
  margin-bottom: 50px;
}

/* low button */
.low_btn {
  width: 300px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
  font-weight: bold;
}

/*  style
-----------------------------------------------*/
.center {
  text-align: center;
}

/* 
-------------------------------------------------------------------

cta

------------------------------------------------------------------- */
.cta_wrap {
  margin: 60px 30px 0;
}
@media screen and (max-width: 768px) {
  .cta_wrap {
    margin: 30px 30px 0;
  }
}
@media screen and (max-width: 560px) {
  .cta_wrap {
    margin: 30px 15px 0;
  }
}
.cta_wrap .cta_ttl {
  line-height: 1.2;
  margin-bottom: 50px;
  text-align: center;
  color: #09361B;
  font-size: clamp(35px, 5vw, 50px);
}
@media screen and (max-width: 600px) {
  .cta_wrap .cta_ttl {
    margin-bottom: 20px;
  }
}
.cta_wrap .cta_ttl span {
  margin-bottom: 5px;
  font-size: clamp(12px, 2vw, 15px);
  display: block;
}
.cta_wrap .cta_box {
  width: 1000px;
  margin: 0 auto -200px;
  padding: 50px 50px;
  background: #fff;
  position: relative;
  top: -200px;
  box-sizing: border-box;
}
@media screen and (max-width: 1100px) {
  .cta_wrap .cta_box {
    width: auto;
    margin: 0 20px -150px;
    top: -150px;
  }
}
@media screen and (max-width: 768px) {
  .cta_wrap .cta_box {
    margin: 0 20px -100px;
    top: -100px;
  }
}
@media screen and (max-width: 600px) {
  .cta_wrap .cta_box {
    margin: 0 20px 0px;
    padding: 30px 30px;
    top: -50px;
  }
}
@media screen and (max-width: 560px) {
  .cta_wrap .cta_box {
    padding: 30px 0px 0;
    top: -50px;
  }
}
.cta_wrap .cta_block {
  display: flex;
  gap: 100px;
}
@media screen and (max-width: 768px) {
  .cta_wrap .cta_block {
    gap: 50px;
  }
}
@media screen and (max-width: 600px) {
  .cta_wrap .cta_block {
    padding: 30px 15px 10px;
    display: block;
  }
}
.cta_wrap .cta_block li {
  flex: 1;
}
@media screen and (max-width: 600px) {
  .cta_wrap .cta_block li {
    margin-bottom: 40px;
  }
  .cta_wrap .cta_block li:last-child {
    margin-bottom: 0px;
  }
}
.cta_wrap .cta_block li .cta_list {
  text-align: center;
}
.cta_wrap .cta_block li .cta_list dt {
  margin-bottom: 40px;
}
@media screen and (max-width: 600px) {
  .cta_wrap .cta_block li .cta_list dt {
    margin-bottom: 20px;
  }
}
.cta_wrap .cta_block li .cta_list dt img {
  width: initial;
}
.cta_wrap .cta_block li .cta_list dd.guidance {
  margin-bottom: 40px;
  font-size: clamp(13px, 1vw, 16px);
}
@media screen and (max-width: 600px) {
  .cta_wrap .cta_block li .cta_list dd.guidance {
    margin-bottom: 20px;
  }
}
.cta_wrap .cta_block li .cta_list dd span {
  margin-top: 5px;
  /* 枠線だけのボタン */
  /* 塗りつぶしボタン */
}
.cta_wrap .cta_block li .cta_list dd span.btn-outlined {
  padding: 12px 10px;
  text-align: center;
  color: #D96770;
  border-radius: 50px;
  border: 1px #D96770 solid;
  background: #fff;
  display: block;
  transition: 0.3s ease-in-out;
}
.cta_wrap .cta_block li .cta_list dd span.btn-outlined.cta {
  padding: 15px 10px;
  font-size: clamp(16px, 1.5vw, 20px);
  font-weight: bold;
}
.cta_wrap .cta_block li .cta_list dd span.btn--filled {
  padding: 12px 10px;
  text-align: center;
  color: #fff;
  border-radius: 50px;
  border: 1px #D96770 solid;
  background: #D96770;
  display: block;
  transition: 0.3s ease-in-out;
}
.cta_wrap .cta_block li .cta_list dd span.btn--filled.cta {
  padding: 15px 10px;
  font-size: clamp(16px, 1.5vw, 20px);
  font-weight: bold;
}

.cta_block a {
  transition: 0.3s;
}
.cta_block a:hover {
  opacity: 1 !important;
}
.cta_block a:hover dt,
.cta_block a:hover .guidance {
  opacity: 0.6;
}
.cta_block a:hover .btn-outlined {
  color: #fff !important;
  background: #D96770 !important;
}
.cta_block a:hover .btn--filled {
  color: #D96770 !important;
  background: #fff !important;
}

/* 
-------------------------------------------------------------------

cta access

------------------------------------------------------------------- */
.top_bg_access {
  margin-top: 50px;
  padding: 20px 0;
  background: url(../img/bg_top_access.webp) no-repeat top center;
  background-size: cover;
}
@media screen and (max-width: 767px) {
  .top_bg_access {
    margin-top: 0px;
    padding: 50px 0 20px;
    background: url(../img/bg_top_access.webp) no-repeat top center;
    background-size: cover;
  }
}

.cta_access {
  width: 1024px;
  margin: 50px auto 100px;
}
@media screen and (max-width: 1044px) {
  .cta_access {
    width: auto;
    margin: 50px 15px;
  }
}
@media screen and (max-width: 767px) {
  .cta_access {
    margin: 0px 15px 50px;
  }
}
.cta_access .cta_access_block {
  margin-top: 80px;
  display: flex;
  gap: 30px;
}
@media screen and (max-width: 767px) {
  .cta_access .cta_access_block {
    margin-top: 30px;
    display: block;
  }
}
.cta_access .cta_access_block li:first-child {
  width: 60%;
}
@media screen and (max-width: 767px) {
  .cta_access .cta_access_block li:first-child {
    width: 100%;
  }
}
.cta_access .cta_access_block li p {
  margin-bottom: 20px;
  color: #fff;
}
.cta_access .cta_access_block li p.map_link a {
  color: #fff;
  text-decoration: underline;
}
.cta_access .cta_access_block li .to_access_btn {
  width: 190px;
}
@media screen and (max-width: 767px) {
  .cta_access .cta_access_block li .to_access_btn {
    margin: auto;
  }
}

/*  gmap
--------------------------------------  */
.gmap {
  height: 0;
  overflow: hidden;
  padding-bottom: 60.25%;
  position: relative;
}
.gmap.mb50 {
  margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
  .gmap.mb50 {
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 560px) {
  .gmap {
    padding-bottom: 66.25%;
  }
}
.gmap iframe,
.gmap object,
.gmap embed {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}

/* 
-------------------------------------------------------------------

slide

------------------------------------------------------------------- */
.top {
  position: relative;
  background: #EAE7DE;
  /* arrow
    ------------------------------------- */
  /* dots
    ------------------------------------- */
}
@media screen and (max-width: 767px) {
  .top {
    margin-top: 58px;
  }
}
.top .btn_cta {
  width: 18%;
  position: absolute;
  left: 45px;
  bottom: 50px;
}
@media screen and (max-width: 767px) {
  .top .btn_cta {
    display: none;
  }
}
@media screen and (max-width: 560px) {
  .top .btn_cta {
    width: 35%;
    left: 25px;
    bottom: 35px;
  }
}
.top .slider-wrap {
  margin: 0 30px;
}
@media screen and (max-width: 767px) {
  .top .slider-wrap {
    margin: 0 0px;
  }
}
.top .slider-wrap img {
  border-radius: 15px;
}
@media screen and (max-width: 767px) {
  .top .slider-wrap img {
    border-radius: 0px;
  }
}
.top .slide-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  z-index: 1;
  transition: 0.3s ease-in-out;
}
@media screen and (max-width: 767px) {
  .top .slide-arrow {
    top: 45%;
    transform: translateY(-45%);
  }
}
.top .slide-arrow:hover {
  opacity: 0.8;
}
.top .next-arrow {
  width: 40px;
  height: 36px;
  line-height: 34px;
  text-align: center;
  background: #EAE7DE;
  right: 0;
}
.top .next-arrow .top-next {
  position: relative;
  display: inline-block;
  width: 16px;
  height: 2px;
  margin: 5.7px 0;
  border-radius: 9999px;
  background-color: #000000;
}
.top .next-arrow .top-next::before, .top .next-arrow .top-next::after {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  right: 0;
  width: 10px;
  height: 2px;
  border-radius: 9999px;
  background-color: #000000;
  transform-origin: calc(100% - 1px) 50%;
}
.top .next-arrow .top-next::before {
  transform: rotate(45deg);
}
.top .next-arrow .top-next::after {
  transform: rotate(-45deg);
}
.top .prev-arrow {
  width: 40px;
  height: 36px;
  line-height: 34px;
  text-align: center;
  background: #EAE7DE;
  left: 0;
}
.top .prev-arrow .top-prev {
  position: relative;
  display: inline-block;
  width: 16px;
  height: 2px;
  margin: 5.7px 0;
  border-radius: 9999px;
  background-color: #000000;
}
.top .prev-arrow .top-prev::before, .top .prev-arrow .top-prev::after {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  left: 0;
  width: 10px;
  height: 2px;
  border-radius: 9999px;
  background-color: #000000;
  transform-origin: 1px 50%;
}
.top .prev-arrow .top-prev::before {
  transform: rotate(45deg);
}
.top .prev-arrow .top-prev::after {
  transform: rotate(-45deg);
}
.top .dots-top {
  margin: 25px 0 0;
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 560px) {
  .top .dots-top {
    margin: 15px 0 0;
  }
}
.top .dots-top li {
  width: 12px;
  height: 12px;
  margin: 0 5px;
  background: #C3C9C4;
  border-radius: 50%;
  cursor: pointer;
}
.top .dots-top li:hover, .top .dots-top li.slick-active {
  background: #3A5A40;
}
.top .dots-top li button {
  display: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  padding: 0;
  border: none;
  background-color: transparent;
}

/*  contents
-----------------------------------------------*/
.contents {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  white-space: nowrap;
  z-index: 10;
}
.contents .vertical {
  letter-spacing: 0.3em;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  writing-mode: vertical-rl;
  text-orientation: upright;
  padding: 10px 3px;
  background: rgba(255, 255, 255, 0.8);
  font-size: clamp(11px, 2.2vw, 25px);
  font-weight: 500;
  color: #604E17;
}
.contents .vertical.left {
  top: -40px;
  left: 0px;
}
@media screen and (max-width: 767px) {
  .contents .vertical.left {
    letter-spacing: 0.2em;
    padding: 8px 2px;
    top: -20px;
  }
}
.contents .vertical.right {
  top: 50px;
  right: 0px;
}
@media screen and (max-width: 767px) {
  .contents .vertical.right {
    top: 10px;
  }
}

/* 
-------------------------------------------------------------------

top

------------------------------------------------------------------- */
.top_bg {
  padding-bottom: 100px;
  background: url(../img/bg_texture.webp) no-repeat top center;
  background-size: cover;
}
@media screen and (max-width: 767px) {
  .top_bg {
    padding-bottom: 100px;
  }
}

/*  about
-----------------------------------------------*/
.top_about {
  margin: clamp(0px, 5vw, 100px) 0 0 0;
  position: relative;
}
.top_about::after {
  content: "";
  width: 1px;
  height: 75px;
  background: #7C9881;
  position: absolute;
  bottom: -180px;
  left: 50%;
  transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  .top_about::after {
    height: 55px;
    bottom: -160px;
  }
}
.top_about .top_about_block {
  width: 1024px;
  margin: 0 auto;
  background: url(../img/top/top_about_floor.webp) no-repeat top 10px right;
  background-size: auto 100%;
}
@media screen and (max-width: 1044px) {
  .top_about .top_about_block {
    width: auto;
    margin: 0 15px;
  }
}
@media screen and (max-width: 560px) {
  .top_about .top_about_block {
    background-size: auto 40%;
  }
}
.top_about .top_about_block .top_about_txt {
  line-height: 2.3;
  margin-bottom: 25px;
  color: #3A5A40;
}
.top_about .top_about_block .top_about_btn {
  width: 190px;
  margin-bottom: clamp(50px, 10vw, 100px);
}
@media screen and (max-width: 767px) {
  .top_about .top_about_block .top_about_btn {
    margin: 0 auto clamp(50px, 10vw, 100px);
  }
}

.top_about_loop li {
  margin-right: 30px;
}
@media screen and (max-width: 767px) {
  .top_about_loop li {
    margin-right: 15px;
  }
}
.top_about_loop li img {
  border-radius: 10px;
}
@media screen and (max-width: 767px) {
  .top_about_loop li img {
    border-radius: 7px;
  }
}
.top_about_loop li:nth-child(even) {
  margin-top: 60px;
}
@media screen and (max-width: 767px) {
  .top_about_loop li:nth-child(even) {
    margin-top: 30px;
  }
}

/*  top_facility
-----------------------------------------------*/
.top_bg_rental {
  padding: 100px 0;
  background: url(../img/top/bg_top_rental.webp) no-repeat top center;
  background-size: cover;
}
@media screen and (max-width: 767px) {
  .top_bg_rental {
    padding: 0px 0 10px;
    background: url(../img/bg_texture.webp) no-repeat top center;
  }
}

.top_bg_studio {
  padding: 80px 0;
  background: url(../img/bg_texture.webp) no-repeat top center;
  background-size: cover;
}
@media screen and (max-width: 767px) {
  .top_bg_studio {
    padding: 0px 0 10px;
  }
}

.top_bg_camp {
  padding: 80px 0;
  background: url(../img/top/bg_top_camp.webp) no-repeat top center;
  background-size: cover;
}
@media screen and (max-width: 767px) {
  .top_bg_camp {
    padding: 0px 0 10px;
    background: url(../img/bg_texture.webp) no-repeat top center;
  }
}

.facility_block {
  margin: 0 60px;
  align-items: center;
  justify-content: center;
  display: flex;
  gap: 50px;
}
@media screen and (max-width: 767px) {
  .facility_block {
    margin: 0 0px;
    display: block;
  }
}
.facility_block.rev {
  flex-direction: row-reverse;
}
.facility_block .content-area.col_wht {
  color: #fff;
}
@media screen and (max-width: 767px) {
  .facility_block .content-area {
    margin: 0 0 30px;
  }
  .facility_block .content-area.col_wht_st {
    color: #fff !important;
  }
  .facility_block .content-area .col_wht_st {
    color: #fff !important;
  }
  .facility_block .content-area .col_wht_st span {
    color: #fff !important;
  }
  .facility_block .content-area > p {
    font-size: 14px;
  }
  .facility_block .content-area br {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .facility_block .content-area.head_rental_sp {
    padding: 60px 15px 30px;
    background: url(../img/top/bg_top_rental_sp.webp) no-repeat top center;
    background-size: cover;
  }
}
@media screen and (max-width: 767px) {
  .facility_block .content-area.head_studio_sp {
    padding: 30px 15px 30px;
    background: url(../img/top/bg_top_studio_sp.webp) no-repeat top center;
    background-size: cover;
  }
}
@media screen and (max-width: 767px) {
  .facility_block .content-area.head_camp_sp {
    padding: 30px 15px 40px;
    background: url(../img/top/bg_top_camp_sp.webp) no-repeat top center;
    background-size: cover;
  }
}
.facility_block .img-area {
  max-width: 50%;
}
@media screen and (max-width: 767px) {
  .facility_block .img-area {
    max-width: 100%;
    padding: 0 15px;
  }
}
.facility_block .facility_btn {
  margin-top: 30px;
  display: flex;
  gap: 10px;
}
@media screen and (max-width: 767px) {
  .facility_block .facility_btn {
    margin-top: 30px;
    margin-bottom: 50px;
    justify-content: center;
  }
}
.facility_block .facility_btn li {
  width: 190px;
}
.facility_block .img_camera {
  margin-top: 100px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .facility_block .img_camera {
    margin-top: 50px;
  }
}
@media screen and (max-width: 375px) {
  .facility_block .img_camera {
    margin-top: 20px;
    text-align: right;
  }
}
.facility_block .img_camera img {
  width: 35%;
}

/* 
-------------------------------------------------------------------

about

------------------------------------------------------------------- */
.about_txt {
  margin-bottom: 30px;
}
.about_txt.mb50 {
  margin-bottom: 80px;
}

.floor_plan_ttl span {
  padding: 5px 20px;
  color: #fff;
  background: #3A5A40;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  display: inline-block;
}

.floor_plan_img {
  margin-bottom: 30px;
  padding: 5px 10px;
  text-align: center;
  background: #F8F5F0;
  border: 1px #3A5A40 solid;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
.floor_plan_img img {
  width: 90%;
}
@media screen and (max-width: 767px) {
  .floor_plan_img img {
    width: 100%;
  }
}

.exterior {
  margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
  .exterior {
    margin-bottom: 30px;
  }
}

/* 
-------------------------------------------------------------------

rental

------------------------------------------------------------------- */
.lental_bg {
  padding: 0 0;
  background: url(../img/lental/bg_lental_texture.webp) no-repeat top center;
  background-size: cover;
}
@media screen and (max-width: 767px) {
  .lental_bg {
    padding: 25px 0 0;
    background: url(../img/lental/bg_lental_texture.webp) no-repeat top center;
    background-size: cover;
  }
}

/* space
-------------------------------------------------------------------*/
.space {
  margin-bottom: 50px;
}
.space .space_ttl {
  margin-bottom: 20px;
  padding-bottom: 10px;
  color: #3A5A40;
  font-size: 20px;
  border-bottom: 1px #CDCDCD solid;
}
.space .space_txt {
  margin-bottom: 30px;
}

/* price
-------------------------------------------------------------------*/
.price {
  width: 1000px;
  margin: 80px auto;
  padding: 60px 20px 30px;
  border-radius: 20px;
  background: url(../img/lental/bg_lental_texture.webp) no-repeat top center;
  background-size: cover;
}
@media screen and (max-width: 1020px) {
  .price {
    width: auto;
    margin: 80px 15px;
  }
}
@media screen and (max-width: 767px) {
  .price {
    margin: 60px 15px 30px;
    padding: 30px 20px 10px;
  }
}
.price .price_ttl {
  margin-bottom: 50px;
  text-align: center;
  font-size: clamp(25px, 4vw, 36px);
  color: #3A5A40;
}
@media screen and (max-width: 767px) {
  .price .price_ttl {
    margin-bottom: 30px;
  }
}

.price_wrap {
  width: 700px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 40px;
}
.price_wrap.camp_wrap {
  width: auto;
}
@media screen and (max-width: 720px) {
  .price_wrap {
    width: auto;
  }
}
.price_wrap .fee_ttl {
  margin-bottom: 2px;
  padding: 10px;
  text-align: center;
  font-weight: bold;
  font-size: clamp(16px, 1.5vw, 20px);
  color: #fff;
  background: #2B869B;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.price_wrap .fee {
  margin-bottom: 2px;
  padding: 25px 15px;
  color: #8E8E8E;
  font-weight: bold;
  font-size: clamp(36px, 4vw, 36px);
  background: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.price_wrap .fee.red {
  color: #F27982;
}
.price_wrap .fee.option {
  color: #C44536;
  background: #F0DB9C;
}
.price_wrap .fee span {
  padding: 0px 25px;
  text-align: center;
  color: #8E8E8E;
  font-weight: bold;
  font-size: 16px;
  border-radius: 50px;
  background: #EAE7DE;
}

/* camp */
.fee_camp {
  margin: 0 50px;
  display: grid;
  grid-template: repeat(1, 1fr)/repeat(2, 1fr);
  gap: 40px;
}
@media screen and (max-width: 767px) {
  .fee_camp {
    margin: 0 0px;
  }
}
@media screen and (max-width: 560px) {
  .fee_camp {
    grid-template: repeat(1, 1fr)/repeat(1, 1fr);
  }
}

/* 
-------------------------------------------------------------------

access

------------------------------------------------------------------- */
.section {
  padding: 0 0 50px;
}
.section.access {
  padding: 0 0 5px !important;
}

.access_card {
  margin-bottom: 80px;
  display: grid;
  grid-template: repeat(1, 1fr)/repeat(2, 1fr);
  gap: 70px;
}
@media screen and (max-width: 767px) {
  .access_card {
    gap: 30px;
  }
}
@media screen and (max-width: 560px) {
  .access_card {
    grid-template: repeat(1, 1fr)/repeat(1, 1fr);
  }
}
.access_card li {
  padding: 25px 30px;
  border-radius: 20px;
  background: #EAE7DE;
  box-shadow: 2px 2px 4px rgba(56, 53, 43, 0.25);
}
.access_card li .access_list dt {
  margin-bottom: 15px;
  padding: 5px 15px;
  color: #fff;
  text-align: center;
  font-weight: bold;
  border-radius: 50px;
  background: #2B869B;
}
.access_card li .access_list dd {
  margin-bottom: 15px;
}
.access_card li .access_list dd.bold {
  font-weight: bold;
}

/*  accessmap
--------------------------------------  */
.accessmap {
  height: 0;
  margin-bottom: 50px;
  overflow: hidden;
  padding-bottom: 40.25%;
  position: relative;
}

@media screen and (max-width: 560px) {
  .accessmap {
    padding-bottom: 66.25%;
  }
}
.accessmap iframe,
.accessmap object,
.accessmap embed {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}

/* 
-------------------------------------------------------------------

  company

------------------------------------------------------------------- */
.logo_company {
  margin: 50px 0;
  text-align: center;
}
.logo_company img {
  width: 260px;
}

.company_wrap {
  padding: 80px 80px;
  border-radius: 20px;
  border: 1px #09361B solid;
}
@media screen and (max-width: 767px) {
  .company_wrap {
    padding: 50px;
  }
}
@media screen and (max-width: 560px) {
  .company_wrap {
    padding: 40px 20px 40px;
  }
}
.company_wrap .company_list {
  padding: 20px 0;
  border-bottom: 1px #A3B7AB solid;
  align-items: center;
  display: flex;
}
.company_wrap .company_list:first-of-type {
  border-top: 1px #A3B7AB solid;
}
.company_wrap .company_list dt {
  width: 160px;
  line-height: 1.5;
  font-weight: bold;
}
@media screen and (max-width: 560px) {
  .company_wrap .company_list dt {
    width: 90px;
  }
}
.company_wrap .company_list dd {
  line-height: 1.5;
  text-align: left;
  flex: 1;
}

/* 
-------------------------------------------------------------------

CancelPolicy

------------------------------------------------------------------- */
.cancel_card {
  margin-bottom: 80px;
  display: grid;
  grid-template: repeat(1, 1fr)/repeat(3, 1fr);
  gap: 50px;
}
@media screen and (max-width: 767px) {
  .cancel_card {
    margin-bottom: 30px;
    gap: 30px;
  }
}
@media screen and (max-width: 560px) {
  .cancel_card {
    grid-template: repeat(1, 1fr)/repeat(1, 1fr);
  }
}
.cancel_card li {
  padding: 25px 30px;
  border-radius: 20px;
  background: #EAE7DE;
  box-shadow: 2px 2px 4px rgba(56, 53, 43, 0.25);
}
.cancel_card li .cancel_list dt {
  margin-bottom: 15px;
  padding: 5px 15px;
  color: #fff;
  text-align: center;
  font-weight: bold;
  font-size: clamp(15px, 2vw, 20px);
  border-radius: 50px;
  background: #2B869B;
}
.cancel_card li .cancel_list dd {
  text-align: center;
  color: #848282;
  font-weight: bold;
  font-size: clamp(50px, 5vw, 60px);
}
.cancel_card li .cancel_list dd span {
  font-size: 30px;
}

/* 
-------------------------------------------------------------------

  privacypolicy

------------------------------------------------------------------- */
.privacypolicy > h3 {
  margin-bottom: clamp(20px, 2vw, 20px);
  font-size: clamp(18px, 2vw, 25px);
  font-weight: bold;
}
.privacypolicy > h4 {
  margin-bottom: clamp(10px, 1.5vw, 15px);
  font-size: clamp(16px, 1.5vw, 25px);
  font-weight: bold;
}
.privacypolicy > p {
  margin-bottom: clamp(20px, 5vw, 30px);
}

/* 
-------------------------------------------------------------------

  terms

------------------------------------------------------------------- */
.terms .bold {
  font-weight: bold;
}
.terms > p {
  margin-bottom: clamp(10px, 2vw, 15px);
}

/* 
-------------------------------------------------------------------

contact

------------------------------------------------------------------- */
.contact {
  background: url(../img/contact-bg.png) no-repeat center center/cover;
}
.contact .lead {
  line-height: 2;
  max-width: 820px;
  margin: 0 auto 60px;
}
@media screen and (max-width: 767px) {
  .contact .lead {
    font-size: 14px;
    margin-bottom: 20px;
  }
}
.contact .box {
  max-width: 820px;
  margin: 0 auto;
  background: #fff;
  padding: 50px 80px;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.11);
}
@media screen and (max-width: 767px) {
  .contact .box {
    padding: 30px 20px;
  }
}
.contact .row {
  display: flex;
  margin-bottom: 40px;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .contact .row {
    display: block;
    margin-bottom: 30px;
  }
}
.contact .row .dt {
  width: 230px;
}
@media screen and (max-width: 767px) {
  .contact .row .dt {
    width: 100%;
    margin-bottom: 5px;
  }
}
.contact .row .dt .required {
  font-size: 10px;
  background: #AA4242;
  display: inline-block;
  padding: 3px 10px;
  color: #fff;
  position: relative;
  top: -2px;
  margin-left: 20px;
}
.contact .row .dt .required.no {
  background: #C1C1C1;
}
.contact .row .dd {
  width: calc(100% - 220px);
}
@media screen and (max-width: 767px) {
  .contact .row .dd {
    width: 100%;
  }
}
.contact input[type=submit] {
  position: absolute;
  opacity: 0;
  left: -200%;
}
.contact input[type=text] {
  padding: 7px 15px;
  border: 1px solid #B19F90;
}
.contact input[type=email] {
  padding: 7px 15px;
  border: 1px solid #B19F90;
}
.contact select {
  padding: 7px 15px;
  border: 1px solid #B19F90;
}
.contact textarea {
  padding: 7px 15px;
  border: 1px solid #B19F90;
  resize: none;
  height: 130px;
}
@media screen and (max-width: 767px) {
  .contact textarea {
    height: 100px;
  }
}
.contact .check {
  text-align: center;
  margin-bottom: 40px;
}
.contact .check a {
  color: #333;
  text-decoration: underline;
}
@media screen and (max-width: 767px) {
  .contact .check {
    margin-bottom: 20px;
  }
}
.contact .check label {
  display: inline-block;
}
.contact .check input[type=checkbox] {
  position: absolute;
  opacity: 0;
}
.contact .check span {
  padding-left: 35px;
  position: relative;
  cursor: pointer;
}
.contact .check span::before {
  position: absolute;
  content: "";
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 20px;
  height: 20px;
  border: 1px solid #333;
}
.contact .check span::after {
  position: absolute;
  content: "";
  top: 22%;
  left: 0;
  transform: translateY(-50%) rotate(-40deg);
  width: 20px;
  height: 8px;
  border-bottom: 4px solid #333;
  border-left: 4px solid #333;
  opacity: 0;
}
.contact .check input[type=checkbox]:checked + span::after {
  opacity: 1;
}

.textarea_dd {
  align-items: initial !important;
}
.textarea_dd .dt {
  position: relative;
}
@media screen and (min-width: 768px) {
  .textarea_dd .dt {
    top: 10px;
  }
}

.select_dd {
  max-width: 220px;
}
@media screen and (min-width: 768px) {
  .select_dd {
    max-width: 245px;
  }
}

/* 
-------------------------------------------------------------------

footer

------------------------------------------------------------------- */
.footer {
  padding-top: 50px;
  background: #3A5A40;
}
@media screen and (max-width: 650px) {
  .footer {
    padding-top: 50px;
  }
}
.footer .inner_ft {
  width: 1000px;
  margin: 0 auto;
  color: #fff;
  justify-content: space-between;
  display: flex;
}
@media screen and (max-width: 1020px) {
  .footer .inner_ft {
    width: auto;
    margin: 0 15px;
  }
}
@media screen and (max-width: 650px) {
  .footer .inner_ft {
    width: 80%;
    margin: 0 auto;
    display: block;
  }
}
.footer .inner_ft .head_ft {
  margin-right: 20px;
  flex: 1;
}
@media screen and (max-width: 650px) {
  .footer .inner_ft .head_ft {
    margin-right: 0px;
    margin-bottom: 20px;
  }
}
.footer .inner_ft .head_ft a {
  color: #fff;
}
.footer .inner_ft .head_ft > h2 {
  margin-bottom: 20px;
  display: block;
}
.footer .inner_ft .head_ft > h2 img {
  max-width: 250px;
  min-width: 120px;
}
@media screen and (max-width: 650px) {
  .footer .inner_ft .head_ft > h2 {
    margin-bottom: 30px;
    text-align: center;
  }
}
.footer .inner_ft .head_ft .addr {
  font-size: 13px;
}
.footer .inner_ft .navi_ft {
  display: flex;
  gap: 40px;
}
@media screen and (max-width: 767px) {
  .footer .inner_ft .navi_ft {
    gap: 20px;
  }
}
@media screen and (max-width: 650px) {
  .footer .inner_ft .navi_ft {
    margin-bottom: 30px;
  }
}
.footer .inner_ft .navi_ft .navi li {
  margin-bottom: 10px;
}
.footer .inner_ft .navi_ft .navi li a {
  font-size: 13px;
  color: #fff;
  display: block;
}
.footer .inner_ft .cta_ft {
  width: 185px;
  margin-left: clamp(20px, 4vw, 70px);
}
@media screen and (max-width: 767px) {
  .footer .inner_ft .cta_ft {
    width: 140px;
  }
}
@media screen and (max-width: 650px) {
  .footer .inner_ft .cta_ft {
    width: auto;
    margin-left: 0;
    margin-bottom: 30px;
  }
}
.footer .inner_ft .cta_ft a {
  font-weight: bold;
  display: block;
}
.footer .inner_ft .cta_ft .contact a {
  padding: 10px 20px;
  font-size: clamp(13px, 1vw, 14px);
  color: #fff;
  text-align: center;
  border: 1px #fff solid;
  border-radius: 50px;
  background: #3A5A40;
}
@media screen and (max-width: 900px) {
  .footer .inner_ft .cta_ft .contact a {
    padding: 8px 10px;
  }
}
@media screen and (max-width: 650px) {
  .footer .inner_ft .cta_ft .contact a {
    padding: 10px 10px;
  }
}
.footer .inner_ft .cta_ft .reserve {
  margin-bottom: 20px;
}
.footer .inner_ft .cta_ft .reserve a {
  padding: 10px 20px;
  font-size: clamp(13px, 1vw, 14px);
  color: #3A5A40;
  text-align: center;
  border: 1px #fff solid;
  border-radius: 50px;
  background: #fff;
}
@media screen and (max-width: 900px) {
  .footer .inner_ft .cta_ft .reserve a {
    padding: 8px 10px;
  }
}
@media screen and (max-width: 650px) {
  .footer .inner_ft .cta_ft .reserve a {
    padding: 10px 10px;
  }
}
.footer .copyright {
  width: 1000px;
  margin: 40px auto 0;
  padding: 10px 0;
  text-align: center;
  font-size: 12px;
  color: #fff;
  border-top: 1px #fff solid;
}
@media screen and (max-width: 1020px) {
  .footer .copyright {
    width: auto;
    margin: 0 15px;
  }
}

.privacy {
  background: url(../img/privacy-bg.png) no-repeat center center/cover;
}
.privacy .box {
  margin: 0 auto;
  background: #fff;
  padding: 50px 80px;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.11);
}
@media screen and (max-width: 767px) {
  .privacy .box {
    padding: 30px 20px;
  }
}
.privacy .box .title {
  font-size: 23px;
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  .privacy .box .title {
    font-size: 18px;
    margin-bottom: 20px;
  }
}
.privacy .box .lead {
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  .privacy .box .lead {
    font-size: 14px;
    margin-bottom: 20px;
  }
}
.privacy .wrap {
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  .privacy .wrap {
    margin-bottom: 20px;
  }
}
.privacy h2 {
  font-size: 20px;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .privacy h2 {
    font-size: 16px;
  }
}
.privacy h3 {
  font-size: 18px;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .privacy h3 {
    font-size: 14px;
    margin-bottom: 10px;
  }
}
.privacy p {
  font-size: 16px;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .privacy p {
    font-size: 13px;
    margin-bottom: 10px;
  }
}

.category .inner {
  display: block;
}
.category .inner .section_title {
  display: block;
  margin-bottom: 60px;
}
@media screen and (max-width: 767px) {
  .category .inner .section_title {
    margin-bottom: 30px;
  }
}
.category .inner .section_title .en {
  writing-mode: initial;
}
.category .inner .section_title .ja {
  writing-mode: initial;
}

.course1 ul {
  margin-bottom: 0;
}

.topTrial2 {
  position: relative;
}
.topTrial2 .item-left {
  position: absolute;
  top: 20px;
  left: 20px;
  max-width: 300px;
  z-index: 1;
}
.topTrial2 .item-right {
  position: absolute;
  top: 180px;
  right: 20px;
  max-width: 280px;
  z-index: 1;
}
.topTrial2 .lead3 {
  margin-top: 30px;
  font-size: 16px;
  line-height: 2;
}
@media screen and (max-width: 767px) {
  .topTrial2 .lead3 {
    margin-top: 20px;
    font-size: 13px;
  }
}
.topTrial2 .traial2_line {
  max-width: 710px;
  margin: 0px auto 70px;
}
@media screen and (max-width: 767px) {
  .topTrial2 .traial2_line {
    margin: 0px auto 35px;
  }
}
.topTrial2 .text2 {
  font-size: 20px;
  color: #3A5A40;
  text-align: center;
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  .topTrial2 .text2 {
    font-size: 14px;
    margin-bottom: 20px;
  }
}
.topTrial2 .text3 {
  font-size: 16px;
  text-align: center;
  margin-bottom: 60px;
}
@media screen and (max-width: 767px) {
  .topTrial2 .text3 {
    font-size: 13px;
    margin-bottom: 20px;
  }
}
.topTrial2 .flex .img {
  max-width: 710px;
  margin: 0 auto 30px;
}
@media screen and (max-width: 767px) {
  .topTrial2 .flex .img {
    margin: 0 auto 10px;
  }
}
.topTrial2 .text1_add {
  max-width: 370px;
  font-size: 16px;
  margin: 0 auto;
  line-height: 2;
}
@media screen and (max-width: 767px) {
  .topTrial2 .text1_add {
    font-size: 14px;
  }
}

.single_wrap time {
  font-size: 16px;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .single_wrap time {
    font-size: 14px;
    margin-bottom: 10px;
  }
}
.single_wrap .single_title {
  font-size: 23px;
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  .single_wrap .single_title {
    margin-bottom: 20px;
    font-size: 16px;
  }
}

@media screen and (max-width: 768px) and (min-width: 767px) {
  .topMessage .foodImg2 {
    max-width: 150px;
  }
  .topLesson ul li .title span {
    font-size: 40px;
    margin-right: 10px;
  }
  .topLesson ul li .title .title-text {
    font-size: 16px;
  }
  .course2 .lead2 {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .footer .left .footerLogo {
    max-width: 200px;
    margin: 0 auto 20px;
  }
}
@media screen and (max-width: 767px) {
  .topMessage .flex .img {
    width: 100%;
    margin-bottom: 28px;
  }
  .topVoice .box {
    padding: 0 15px;
  }
  .topVoice ul li .title {
    font-size: 15px;
  }
  .topTrial .flex .img {
    width: 100%;
  }
  .mail .green_lead {
    font-size: 16px;
    margin: 40px 0;
  }
}
.topNews ul li a .time {
  white-space: nowrap;
  width: 96px;
}